remove obsolete python ts removal

This commit is contained in:
Juergen E. Fischer 2015-02-26 03:08:15 +01:00
parent 63f3b9d93a
commit c1773d8507

View File

@ -26,9 +26,6 @@ echo "deprecated - use push_ts.sh and pull_ts.sh" >&2
set -e
cleanup() {
if [ -f i18n/python_ts.tar ]; then
tar -xf i18n/python_ts.tar
fi
if [ -f i18n/qgis_ts.tar ]; then
echo Restoring excluded translations
tar -xf i18n/qgis_ts.tar
@ -42,7 +39,6 @@ cleanup() {
i18n/qgis_*.ts.bak \
src/plugins/grass/grasslabels-i18n.cpp \
i18n/qgis_ts.tar \
i18n/python_ts.tar \
qgis_ts.pro
do
[ -f "$i" ] && rm "$i"
@ -104,7 +100,6 @@ done
trap cleanup EXIT
tar --remove-file -cf i18n/python_ts.tar $(find python -name "*.ts")
if [ "$exclude" != "--exclude i18n/qgis_en.ts" -o -n "$add" ]; then
echo Saving excluded translations
tar $fast -cf i18n/qgis_ts.tar i18n/qgis_*.ts $exclude